{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="section" id="homepage">
        <div class="story">
            <news>sto·ry</news><br>
            <subs>/ˈstôrē/</subs>   
            <p>web design and <br>programming
                <br>weekly task.</p> 
        </div>
        <div class="stories">
            <a href="/storytujuh"><button class="btn btn primary btn-lg btn-colored">tujuh</button></a>
            <a href="/storydelapan"><button class="btn btn primary btn-lg btn-colored">delapan</button></a><br>
            <a href="/storysembilan"><button class="btn btn primary btn-lg btn-colored">sembilan</button></a>
            <a href="/storysepuluh"><button class="btn btn primary btn-lg btn-colored">sepuluh</button></a>
        </div>
    </div>
</body>
{% endblock content %}